Subject: bug#66041: 30.0.50; Should 'flymake-note-echo' inherit from 'compilation-info'?

From: Jim Porter <[email-masked]>
Date: Sun, 17 Sep 2023 21:36:01 -0700

On 9/17/2023 3:15 PM, João Távora wrote:
> The first bug I find is that the exclamation mark on the fringe is
> green, but it should be yellow, since, presumably a warning is
> more important than a note.
> 
> The second bug has to do with the placement of the cursor when
> two "eol overlays" are present.  The cursor shouldn't be placed
> in the middle of them, since they represent unreachable areas of
> the buffer.
> 
> These two bugs are IMO a bit more serious, but I also see your
> point about the faces.

Yeah, those are probably a bigger deal. I'd noticed them, but didn't 
think very hard about whether they were right or not since at the time I 
was mostly in "editing bits of my theme" mode.